( uid_2783 | 2019. 11. 18., h - 11:24 )

túlszervezték magukat a drupalosok is, meg az új hup kreátorai is. nyíltforráskódú cuccok terén évek óta dívik, hogy ami végre kiforrt és működik, azt el kell b*szarintani a következő kiadásokban. hogy az egyes összetevőket elkódolással, vagy az egyes összetevőket egy-egy, a felhasználók számára (addig még) ismeretlen sz*rkupacra való cseréjével lehet megoldani, az általában mindegy, a lényeg, hogy legyen böcsületesen elkúrva.

(rc.init -> systemd, kde3 -> kde4, gnome -> unity, esetleg minidlna, samba, mysql, php6, php7, fedora, opensuse, ubuntu, stb., stb., stb...)